.card-header-root{
  margin-bottom: 20px;
  align-items: center;
  display: flex;
}
.card-header{
  display: flex;
}

.dot{
  height : 12px;
  width : 12px;
  border-radius: 50%;
  margin-right: 10px;
}

.dot-green{
  @extend .dot;
  background : green;
}

.dot-red{
  @extend .dot;
  background : red;
}
